[keyword]
label=キーワード
type=text
attr=start
size=30
maxlength=50
end_attr=true

[kind]
label=種類
type=select
value=start

end_value=true
default_list=start
kind=1
end_default_list=true

[items_id]
type=hidden_int
label=アイテム
force_value_list=start
_THIS_VALUE=items.id
end_force_value_list=true

[user_id]
type=hidden_int
label=ユーザー
force_value_list=start
_THIS_VALUE=user.id
end_force_value_list=true
